<?php
$template = <<<END
<!-- block6: home5 記事1 -->
<section class="c home5_kiji">
<!--{def item/title}-->
<h2><span class="hosoku">{val item/subtitle}</span><span class="fade-in-text">{val item/title}</span></h2>
<!--{/def}-->

<div class="side2">

<div class="side2-image">
<!--{def item/image1_file}-->
<img src="user_data/{val item/image1_file}" alt="" class="photo photo1 blur">
<!--{/def}-->
<!--{def item/image2_file}-->
<img src="user_data/{val item/image2_file}" alt="" class="photo photo2 blur">
<!--{/def}-->
</div>
<div class="side2-text">
<p class="markdown-body">{rval item/text}</p>
<!--{def item/link}-->
<p class="btn1"><a href="{val item/link}">{val item/link_text}</a></p>
<!--{/def}-->
</div>
<div class="side2-image">
<!--{def item/image3_file}-->
<img src="user_data/{val item/image3_file}" alt="" class="photo photo3 blur">
<!--{/def}-->
<!--{def item/image4_file}-->
<img src="user_data/{val item/image4_file}" alt="" class="photo photo4 blur">
<!--{/def}-->
</div>
</div>
<!--/.side2-->
</section>
END;

$home5_kiji = array(
		"title" => "home5 記事",
		"name" => "home5_kiji",			// 名称、重複すると正しく動作しません
		"template" => $template,		// ブロックのテンプレートファイル
		"input" => array(
		"help" => array(
			"title" => "使い方",
			"type" => "comment",
			"link" => DOCUMENT1 . "/?act=home5_kiji",
			"class" => "notice",
		),
			"title" => array(
				"title" => "タイトル",
				"type" => "text",
			),
			"subtitle" => array(
				"title" => "サブタイトル",
				"type" => "text",
			),
			"image1" => array(
				"title" => "画像左1",
				"type" => "image",
			),
			"image2" => array(
				"title" => "画像左2",
				"type" => "image",
			),
			"image3" => array(
				"title" => "画像右1",
				"type" => "image",
			),
			"image4" => array(
				"title" => "画像右2",
				"type" => "image",
			),
			"text" => array(
				"title" => "内容",
				"type" => "textarea",
			),
			"link_text" => array(
				"title" => "リンクタイトル",
				"type" => "text",
				"info" => "記入しないとリンクは表示されません",
			),
			"link" => array(
				"title" => "リンク",
				"type" => "text",
				"info" => "記入しないとリンクは表示されません",
			),
		),
	);

block_add($home5_kiji);

